Package Details: lesspass-desktop-git r1815.495e8b3-1

Git Clone URL: https://aur.archlinux.org/lesspass-desktop-git.git (read-only)
Package Base: lesspass-desktop-git
Description: LessPass - desktop version (deprecated)
Upstream URL: https://github.com/lesspass/lesspass.git
Licenses: GPL3
Conflicts: lesspass-desktop
Provides: lesspass-desktop
Submitter: Rodolpheh
Maintainer: Rodolpheh
Last Packager: Rodolpheh
Votes: 0
Popularity: 0.000000
First Submitted: 2017-12-28 17:10
Last Updated: 2019-01-04 06:11

Pinned Comments

Rodolpheh commented on 2019-01-04 06:09

LessPass-desktop is deprecated. It is recommended to switch to lesspass-cli, which is not in the AUR yet. This package will live here as a legacy package but its usage is not supported by the developers or the package's maintainer.

Latest Comments

Rodolpheh commented on 2019-01-04 06:09

LessPass-desktop is deprecated. It is recommended to switch to lesspass-cli, which is not in the AUR yet. This package will live here as a legacy package but its usage is not supported by the developers or the package's maintainer.

Rodolpheh commented on 2019-01-03 17:59

The package is now updated. The LessPass project merged all their repositories into one repository and removed the code from the desktop. This package uses the latest commit before the desktop's code removal.

Rodolpheh commented on 2019-01-02 10:52

I flagged the package as out-of-date. The source code has been removed. The developer doesn't have time to maintain the desktop version. Unless a snapshot of the code can be retrieved, this package is bound to disappear.

Rodolpheh commented on 2018-12-22 16:09

@stilley2 It seems that the repository doesn't exist anymore. Maybe support for electron package was dropped. I will investigate more. Thank you for reporting.

stilley2 commented on 2018-12-22 15:38

Possibly out of date? Getting: fatal: remote error: Repository not found. ==> ERROR: Failure while downloading desktop git repo Aborting...